{
	"306001111_0": "Family",
	"306001111_1": "\"Whaaat?! Th-They ran away?!\"",
	"306001111_2": "\"I let Serena know she had an operations order from F.I.S... Maria must have overheard.\"",
	"306001111_3": "\"What kind of order is it?\"",
	"306001111_4": "\"We were ordered to capture Nephilim by using a wielder as bait.\"",
	"306001111_5": "\"Typical. They don't even consider us wielders as human.\"",
	"306001111_6": "\"Unfortunately, you're right.\"",
	"306001111_7": "\"However, I believe this could be a success, so long as we take measures to keep Serena safe.\"",
	"306001111_8": "\"But that's... No, I'm buying it!\"",
	"306001111_9": "\"...So, how do you intend to keep her safe?\"",
	"306001111_10": "\"Well, if this is going to work, we're going to need both Maria and Serena's cooperation.\"",
	"306001111_11": "\"...Understood. We'll bring them both back.\"",
	"306001111_12": "\"We will?!\"",
	"306001111_13": "\"It's Mom. We have to trust her.\"",
	"306001111_14": "\"Hmm... Well, if you so say so. But only if you think it's a good idea, Shirabe!\"",
	"306001111_15": "\"Thank you very much, girls.\"",
	"306001111_16": "\"Sis... Can we... slow down?\"",
	"306001111_17": "\"Of course, you must be exhausted. Let's rest here for a while.\"",
	"306001111_18": "\"Who's there?!\"",
	"306001111_19": "\"Are we being followed?\"",
	"306001111_20": "\"There they are!\"",
	"306001111_21": "\"We knew you'd choose the less dangerous path for Serena's sake.\"",
	"306001111_22": "\"Were you two tailing us?\"",
	"306001111_23": "\"Tsukuyomi-san? Akatsuki-san? What are you doing here?\"",
	"306001111_24": "\"Let's head back. Mom's waiting.\"",
	"306001111_25": "\"Absolutely not. They've ordered Serena to take part in some ridiculous operation.\"",
	"306001111_26": "\"Mom told us all about it... They want to use her as bait, right?\"",
	"306001111_27": "\"So you know, then. Surely you understand I can't let her do something so reckless!\"",
	"306001111_28": "\"But Mom has an idea...\"",
	"306001111_29": "\"I'm really sorry, you two.\"",
	"306001111_30": "\"......\"",
	"306001111_31": "\"But my mind's made up. I will protect Serena till the bitter end.\"",
	"306001111_32": "\"No! Are you going to fight them?!\"",
	"306001111_33": "\"Seilien coffin airget-lamh tron...\"",
	"306001111_34": "\"I didn't want it to come to this...\"",
	"306001111_35": "\"But we don't have a choice!\""
}